from store.utils import create_preview


for i in range(1, 5):
    order_id = f'result{i}'
    image = create_preview(f'source{i}.jpeg', size=40, price_rub=100, title='Adidas Originals')

    image.save(f'{order_id}.jpg')
